TEA 60.6.0 download

The download should start automatically in a few seconds.
If it doesn't, click here to start the download process manually.


Would you like to receive announcements about new TEA versions by email? More details and free registration here.
TEA has been saved to your software list.

Need more great software? Check out our must-have software list.





TEA depends on Qt 4.4 (or higher) and, optionally, on Aspell or Hunspell.

« back